Subject: Prefix Delegation in DHCPv6 server

From: santosh itkare <[email-masked]>
Date: Tue, 31 Oct 2006 04:39:44 +0000 (GMT)

Hi,

I am using Open source DHCPv6 code from sourceforge side. In that I have follwing issue. I am new to this, so can you please clear me about follwing issue.

When I add Prefix-delgation option in DHCPv6 server's and client's conf file. But server assigns only Prefix value and doen't assign any IPv6 addresses to client from the range specified in server's conf file, Is this a expected behaviour of DHCPv6 server? or we have to modify anything for prefix-delegation so that client gets IPv6 address as well as  prefix-delgation value.

I want to start radvd with DHCPv6 client which uses the prefix value to radvd. radvd uses that prefix value.

Thanks,
Santosh

---------------------------------
 Find out what India is talking about on  - Yahoo! Answers India 
 Send FREE SMS to your friend's mobile from Yahoo! Messenger Version 8. Get it NOW

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------